• plgSystemCloudFlareUniSSL_system has a deprecated constructor
    Hi, I have installed this plugin on my Joomla Web Site. Currently my host (GoDaddy) is configured with PHP7 and some extensions on my website. An extension developer informed to me about this issue.

    Do you have any plan to update this class constructor?
    1 answers Other - Electronics 1 years 9 months ago
SIMBunch Answers powered by SIMAnswers from SIMBunch
Cron Job Starts